partman-ext3 (86ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 02 May 2016 14:47:44 -0500

partman-ext3 (86) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Christian Perrier ]
  * Force ext3|ext4 filesystem creation with "-F" so that D-I doesn't
    "hang" when re-using an existing partition in some situations.
    Closes: #767682

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 06:49:17 +0100

partman-ext3 (85) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jul 2015 06:57:44 +0200

partman-ext3 (84ubuntu2) xenial; urgency=medium

  * Always force formatting the filesystem, unless it's already mounted or
    otherwise appears to be in use. (LP: #1361951)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 12 Nov 2015 09:24:04 -0500

partman-ext3 (84ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2014 13:57:28 +0000

partman-ext3 (84) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 08:07:34 +0100

partman-ext3 (83) unstable; urgency=medium

  [ Colin Watson ]
  * Remove commented-out code to create filesystems using libparted, which
    will never work again since filesystem creation is no longer supported
    by parted 3.

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Jul 2014 07:09:32 +0200

partman-ext3 (82) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:22:11 +0100

partman-ext3 (81) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Dec 2013 21:57:36 +0100

partman-ext3 (80ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Nov 2013 14:08:51 +0000

partman-ext3 (80) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 22:35:08 +0100

partman-ext3 (79ubuntu1) saucy; urgency=low

  * Resynchronise with Debian (LP: #978032).  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Oct 2013 09:59:23 +0100

partman-ext3 (79) unstable; urgency=low

  [ Stephen Gran ]
  * Allow "discard" and "nodiratime" options for ext4. Closes: #722598

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Sep 2013 07:51:35 +0200

partman-ext3 (78) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:26:29 +0200

partman-ext3 (77ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:21:42 +0100

partman-ext3 (77) unstable; urgency=low

  [ Milan Kupcevic ]
  * Check for ext[23] /boot on Linkstation Mini too. 
    Thanks to Benjamin Cama. (Closes: #637340)

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jul 2013 10:36:36 +0200

partman-ext3 (76) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:44:10 +0200

partman-ext3 (75ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:54:30 +0100

partman-ext3 (75) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:01:19 +0200

partman-ext3 (74ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 18:08:30 +0000

partman-ext3 (74) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 16:14:50 +0100

partman-ext3 (73) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 19:55:48 +0100

partman-ext3 (72ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Oct 2012 16:24:39 +0000

partman-ext3 (72) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 22:27:33 +0200

partman-ext3 (71) unstable; urgency=low

  * Add myself to Uploaders. Drop Anton who is not longer active in D-I.

  [ Updated translations ]
  * Latvian (lv.po) fixed by removing "\r"

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Oct 2012 12:14:09 +0200

partman-ext3 (70ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:43:40 +0100

partman-ext3 (70) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jun 2012 08:18:40 +0200

partman-ext3 (69) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 13:30:31 +0200

partman-ext3 (68) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hungarian (hu.po) by SZERVÁC Attila
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 15:03:54 +0200

partman-ext3 (67ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:14:23 +0100

partman-ext3 (67) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Ayesha Akhtar
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Marathi (mr.po) by sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Romanian (ro.po) by Ioan Eugen Stan
  * Serbian (sr.po) by Karolina Kalic

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 16:00:00 -0300

partman-ext3 (66ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 12:10:53 +0100

partman-ext3 (66) unstable; urgency=low

  * Merge from Ubuntu:
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it (LP: #530071).

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Zenat Rahnuma
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Yumkee
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Martin Bagge / brother
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Oct 2011 23:09:01 +0100

partman-ext3 (65) unstable; urgency=low

  * Check for ext2/ext3 /boot on mipsel/loongson-2f.  This subarchitecture
    needs all the same checks as the listed ARM systems, except that it
    doesn't matter whether the boot partition is marked as bootable.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jun 2011 14:34:14 +0100

partman-ext3 (64ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 12:56:07 +0100

partman-ext3 (64) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Felipe Castro
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 21:29:20 +0200

partman-ext3 (63) unstable; urgency=low

  [ Joey Hess ]
  * Return ext4 as valid filesystem before ext3.
    (Probably this makes it be listed first, and it's default now.)

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Mar 2011 15:07:09 -0300

partman-ext3 (62ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:55:38 +0000

partman-ext3 (62) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:26:40 -0200

partman-ext3 (61ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:00:22 +0000

partman-ext3 (61) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Icelandic (is.po) by Sveinn  Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:48:03 -0200

partman-ext3 (60ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Oct 2010 02:47:06 +0100

partman-ext3 (60) unstable; urgency=low

  [ Joey Hess ]
  * Remove unused partman-ext3/check_failed template.
  * Remove unused partman-ext3/progress_checking template.
  * Convert code to use template from partman-basicfilesystems, 
    and remove identical partman-ext3/create_failed template.
  * Convert code to use template from partman-basicfilesystems,
    and remove identical partman-ext3/no_mount_point template.
  * Convert code to use template from partman-basicfilesystems,
    and remove identical partman-ext3/text/specify_mountpoint template.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Nepali (ne.po)
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:15:22 +0200

partman-ext3 (59ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 May 2010 18:43:20 +0100

partman-ext3 (59) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.

  [ Christian Perrier ]
  * Drop double spaces after period in templates.

  [ Martin Michlmayr ]
  * check.d/ext2_or_ext3_boot: when a RAID1 partition is used for /boot
    don't check whether it's the 1st primary partition.  There's no good
    way to map a RAID partition to its physical partition at the moment.
    (Closes: #504397).
  * check.d/ext2_or_ext3_boot: ensure that the /boot partition has the
    bootable flag (Closes: #509799).

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by marquinos
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:18:34 +0100

partman-ext3 (58ubuntu3) lucid; urgency=low

  * Add preseedable partman-ext3/lazy_itable_init question, which if true
    runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
    large drives (LP: #556621).  This defaults to false since it is
    currently unsafe for use on areas of disk that previously contained a
    filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 00:52:48 +0100

partman-ext3 (58ubuntu2) lucid; urgency=low

  * Warn when reformatting an existing misaligned partition for use as
    ext3/ext4, since it will result in poor performance and this is about
    the only sensible opportunity to fix it (LP: #530071).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 16:29:29 +0100

partman-ext3 (58ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 22:22:25 +0100

partman-ext3 (58) unstable; urgency=low

  * Enable ext4 support. Closes: #534306.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Jun 2009 13:27:15 -0300

partman-ext3 (57ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Enable ext4 support, and offer it before ext3.
  * Drop ext3/ext4 relatime default, as it's now the default in the kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 17:33:37 +0100

partman-ext3 (57) unstable; urgency=low

  [ Colin Watson ]
  * Make valid_filesystems/ext4 executable.

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 08:15:03 +0200

partman-ext3 (56ubuntu3) karmic; urgency=low

  * Offer ext4 before ext3, since it's now the default.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2009 23:48:03 +0100

partman-ext3 (56ubuntu2) jaunty; urgency=low

  * Make valid_filesystems/ext4 executable (LP: #354851).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Apr 2009 12:52:19 +0100

partman-ext3 (56ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Default to mounting ext3 and ext4 with relatime.
    - Enable ext4 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Apr 2009 11:30:11 +0100

partman-ext3 (56) unstable; urgency=low

  [ Colin Watson ]
  * check.d/nomountpoint_ext3:
    - partman-ext3/no_mount_point is a boolean, not a select (thanks,
      Nicolas Valcárcel; LP: #256459).
  * Add ext4 support, merged from Ubuntu. This requires several changes
    outside d-i before it's functional: see
    http://lists.debian.org/debian-boot/2009/01/msg00188.html.
  * Disable ext4 support for now until bugs elsewhere in Debian are
    resolved; it'll be a one-line change here to re-enable it.

  [ Frans Pop ]
  * Remove myself as uploader.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Apr 2009 11:01:56 +0100

partman-ext3 (55ubuntu2) jaunty; urgency=low

  * Add ext4 support (LP: #293465). Some translatable strings are still
    incorrect, but that will be fixed once this gets into Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Jan 2009 16:51:06 +0000

partman-ext3 (55ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Default to mounting ext3 with relatime.
    - check.d/nomountpoint_ext3: Make $RET look for a boolean value.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Nov 2008 12:18:45 +0000

partman-ext3 (55) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by പ്രവീണണ്‍ അരിമ്പ്രത്തൊടിയിലല്‍
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:14:17 -0300

partman-ext3 (54) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add a check to make sure the boot partition is a) the 1st primary
    partition and b) either ext2 or ext3 on the HP mv2120, the Kurobox
    Pro, Linkstation Pro/Live and GLAN Tank.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Greek, Modern (1453-) (el.po)
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 27 Aug 2008 20:17:44 +0300

partman-ext3 (53) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande

 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:55:11 -0300

partman-ext3 (52ubuntu3) intrepid; urgency=low

  * check.d/nomountpoint_ext3:
    - Make $RET look for a boolean value (LP: #256459) 

 -- Nicolas Valcárcel <nvalcarcel@ubuntu.com>  Fri, 03 Oct 2008 21:42:24 -0500

partman-ext3 (52ubuntu2) intrepid; urgency=low

  * Add Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:33:24 +0100

partman-ext3 (52ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Default to mounting ext3 with relatime.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 16:00:17 +0100

partman-ext3 (52) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:07:46 -0300

partman-ext3 (51ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Default to mounting ext3 with relatime.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 May 2008 13:21:30 +0100

partman-ext3 (51) unstable; urgency=low

  * Use common mount options template; requires partman-basicfilesystems (59).
  * Drop dependency on ancient version of di-utils.

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 15:40:54 +0100

partman-ext3 (50) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Nepali (ne.po) by Shyam Krishna Bal
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:34:22 -0200

partman-ext3 (49ubuntu2) hardy; urgency=low

  * Add Choices-C entries for mount options.
  * Default to mounting ext3 with relatime (LP: #160450).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2008 20:16:59 +0000

partman-ext3 (49ubuntu1) hardy; urgency=low

  * Special case loopmounted filesystems as it's safer to format the
    underlying file, not the device.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 11 Jan 2008 17:07:46 -0500

partman-ext3 (49) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Major whitespace cleanup and some coding style improvements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:13:58 +0100

partman-ext3 (48) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Honour all supplied mount options. Requires partman-target 51 to filter
    out ro.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Add support for relatime mount option (see
    http://lkml.org/lkml/2006/8/25/380; requires util-linux(-ng) 2.13).
  * Remove redundant "defaults" if adding other mount options.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Oct 2007 16:18:00 +0100

partman-ext3 (47) unstable; urgency=low

  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 00:35:33 +0100

partman-ext3 (46) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:22:43 +0100

partman-ext3 (45ubuntu2) feisty; urgency=low

  * Fix script executability.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Feb 2007 23:53:44 +0000

partman-ext3 (45ubuntu1) feisty; urgency=low

  * Move sanity-checking scripts from finish.d to check.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Feb 2007 21:00:59 +0000

partman-ext3 (45) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:25:06 +0100

partman-ext3 (44) unstable; urgency=low

  [ Colin Watson ]
  * We don't need to call update_partition if the user backs up from
    selecting a mountpoint.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Safir Secerovic
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:36:47 +0100

partman-ext3 (43) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:58:25 +0200

partman-ext3 (42) unstable; urgency=low

  * Don't use libparted to create ext3 partitions for now. As libparted can't
    create resizable filesystems and ext2prepare is too buggy to use for etch,
    we will always use mkfs.ext3 directly in etch, although that doesn't give
    us a progress bar. This will also give us dir_index by default.
    Closes: #358001.
  * Add dependency on debconf.
  * Remove standards-version and add Lintian override for it.
  * Add myself to uploaders.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Marathi (mr.po) by Priti D. Patil
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 03:10:55 +0200

partman-ext3 (41) unstable; urgency=low

  [ Colin Watson ]
  * Don't use the mountpoint as a default label (closes: #310754).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:18:25 -0400

partman-ext3 (40) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 22:02:35 +0100

partman-ext3 (39) unstable; urgency=low

  * Use log-output.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Persian (fa.po) by Arash Bijanzadeh
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrisor
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Sep 2005 21:52:14 +0200

partman-ext3 (38) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Tagalog (tl.po) by Eric Pareja
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:20:09 +0300

partman-ext3 (37) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
    - Rename the debconf templates file
  * Colin Watson
    - Shell cleanup.
    - Add user_xattr mount option.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Per Olofsson
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu,  5 May 2005 11:52:40 +0100

partman-ext3 (36) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
    - Use the US English spelling of "journaling".
  * Updated translations: 
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 22:09:36 -0500

partman-ext3 (35) unstable; urgency=low

  * Note that this includes fix(es) for substitutions in translated templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:37:31 -0500

partman-ext3 (34) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:27:26 -0400

partman-ext3 (33) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:22:38 -0400

partman-ext3 (32) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:24:40 -0400

partman-ext3 (31) unstable; urgency=low

  * Joey Hess 
    - Fix reset and seen flag setting for preseeding support. Probably
      incomplete, I see some forced setting of question answers.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 16:09:53 -0400

partman-ext3 (30) unstable; urgency=low

  * Anton Zinoviev
    - use the script select_mountpoint from partman-basicfilesystems
    - templates: remove unused templates for mount points
    - use the scripts get_mountoptions and select_mountoptions
    - templates: remove one unused template for mount options
    - use capital letter in the long name of the file system ("Ext3 file
      system") to be consistent with the names of the other file systems.
      Thanks to Changwoo Ryu, closes: #259897
    - allow user to specify usage type (the -T parameter of mkfs.ext2) and
      percentage reserved blocks for super-user (the -m parameter of
      tune2fs).
  * Updated translations: 
    - Arabic (ar.po) by Christian Perrier
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  
 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2004 12:19:39 -0400

partman-ext3 (29) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by George Papamichelakis

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:19:57 -0400

partman-ext3 (28) unstable; urgency=low

  * Joey Hess
    - don't disable swap after formatting

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Jul 2004 17:55:28 -0400

partman-ext3 (27) unstable; urgency=low

  * Anton Zinoviev
    - disable the "noexec" mount option for the file system mounted on
      /tmp; thanks to Mika Bostrom, Stephen Touset and Ken Schweigert
      (closes: #249322, #255135, #258117)
    - remove finish.d/check_ext3: often strange error messages are issued
      due to the inability of parted to check many ext3 file systems.
      Thanks to Frans Pop and Pete Shinners, closes: #238179, #251170
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Persian (fa.po) by 
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Turkish (tr.po) by Osman Yüksel

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 20 Jul 2004 16:01:40 +0300

partman-ext3 (26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hungarian (hu.po) by VERÓK István
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:31:24 -0300

partman-ext3 (25) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - send output of modprobe to /dev/null
    - commit.d/format_ext3: do not use timestamps of the form
      "formatted_as_ext3", but use just "formatted".  This allows
      other parts of partma to know whether some partition is going to be
      formatted again or not. 
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target, partman-target
      depends on partman-basicfilesystems
    - active_partition/ext3/*, commit.d/format_ext3: support for labels

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:40:57 +0300

partman-ext3 (24) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:14:07 -0400

partman-ext3 (23) unstable; urgency=low

  * Joey Hess
    - Add a missing ] in format_ext3.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Apr 2004 16:23:10 -0400

partman-ext3 (22) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:05:53 -0400

partman-ext3 (21) unstable; urgency=low

  * Anton Zinoviev
    - the formatting progress bar provides feedback on the mount point
      (when such is assigned).
    - templates: remove partman-ext3/progress_formatting.
    - use partman-basicfilesystems/text/no_mountpoint instead of
      partman-ext3/text/no_mountpoint
    - rules: remove .svn directories from the package
    - commit.d/format_ext3: do not format already formatted partitions for
      second time
  * Joshua Kwan
    - Switch to debhelper's new udeb support
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:25:14 -0400

partman-ext3 (20) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Italian (it.po) by Stefano Canepa
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu
    
 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:54:45 -0500

partman-ext3 (19) unstable; urgency=low

  * Updated translations: 
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:16:37 -0500

partman-ext3 (18) unstable; urgency=low

  * Updated translations: 
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:22:10 +0200

partman-ext3 (17) unstable; urgency=HIGH

  * Anton Zinoviev
    - init.d/kernelmodules_ext3: add missing /proc/filesystems

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 11:04:29 +0200

partman-ext3 (16) unstable; urgency=low

  * Joey Hess
    - Look for ext3 in /proc/filesystems before concluding it is not
      supported, in case it is not modular. Closes: #237735
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:38:43 -0500

partman-ext3 (15) unstable; urgency=low

  * Anton Zinoviev
    - active_partition/ext3/choices: use stralign where appropriately.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Canepa
    - Bokmal, Norwegian (nb.po) by Steinar H. Gunderson
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Mar 2004 12:55:46 -0500

partman-ext3 (14) unstable; urgency=low

  * Anton Zinoviev
    - add sync after creation of file system.  (At least for swap spaces
      this is necessary, not sure for the others.) 
    - enable the swap during file system creation.
  
 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 13:45:38 +0100

partman-ext3 (13) unstable; urgency=low

  * Remove autogenerated postrm.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 15:45:38 -0500

partman-ext3 (12) unstable; urgency=low

  * Anton Zinoviev
    - Changed the number of valid_filesystems/ext3 (5->05)
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    -  (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 09:28:34 -0900

partman-ext3 (11) unstable; urgency=low

  * Joey Hess
    - Call ext3 ext3, not "extended 3".
    - Make ext3 the default for new filesystems.
  * Anton Zinoviev
    - Make the package architecture independent.
    - Add progress bar when formatting ext3.  Parted is used to format
      ext2 and then tune2fs to convert to ext3.
    - Do not create empty files mountoptions in partition directories.
      Otherwise the setting "defaults"  disappears in active_partition
      menu. 
    - Move the mount options definitions in the select list after option
      names.
    - active_partition/ext2/do_option (do_mountpoint_manual): correct the
      non-existing template partman-basicfilesystems/ext2 (instead of
      partman-ext2/mountpoint_manual).
    - check_ext3: add forgotten command db_get

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    -  (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
  
 -- Anton Zinoviev <zinoviev@debian.org>  Thu,  4 Mar 2004 21:17:15 +0200

partman-ext3 (10) unstable; urgency=low

  * Joey Hess
    - Remove e3mount, mount -t ext3 can be used now.
  * Translations
    - Håvard Korsvoll
      - Update Norwegian, nynorsk translation (nn.po)
      - Added Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Sun, 29 Feb 2004 19:15:10 -0500

partman-ext3 (9) unstable; urgency=low

  * Anton Zinoviev
    - new release
  * Joey Hess
    - depend on ext3-modules, not ext3-modules-2.4.22-1-386-di
    - this package should be available by default, so standard priority
    - change aptinstall_ext3's number from 90 to 70, anton says this fixes a
      hang.
  * Christian Perrier
    - added a missing dot in one template. Unfuzzied translations
  * Translations :
    - Miguel Figueiredo
      - Updated Portuguese translation (pt.po)
    - Stefano Canepa
      - Introduced a new header, some new translation and error corrections
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Pierre Machard
      - Updated French translation (fr.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Håvard Korsvoll
      - Added Norwegian, nynorsk translation (nn.po).
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Carlos Z.F. Liu
      - update Simplified Chinese translation (zh_CN.po)
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)
    - Miroslav Kure
      - Updated Czech translation (cs.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po)
    - Konstantinos Margaritis
      - Updated Greek translation
    - Dennis Stampfer
      - Update German translation (de.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Claus Hindsgaul
      - Updated Danish translation (da.po)
    - Bart Cornelis
      - Updated Dutch translation (nl.po) 
    - Javier Fernandez-Sanguino
      - Added Spanish translation (es.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sat, 28 Feb 2004 19:18:49 -0500

partman-ext3 (8) unstable; urgency=low

  * Anton Zinoviev
    - apt-install e2fsprogs when ext3 is used.
    - new look of the items in the active_partition menu.
    - provides templates with names of the file systems as said in the new
      version of the documentation.  The scripts in valid_filesystems also
      changed
  
  * Translations:
    - Eugeniy Meshcheryakov
      -Updated Ukrainian translation (uk.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po)

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 24 Feb 2004 20:14:30 +0200

partman-ext3 (7) unstable; urgency=low

  * Anton Zinoviev
    - Check if `ext3' kernel module is already loaded before `modprobe ext3'.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 14 Feb 2004 20:24:22 +0200

partman-ext3 (6) unstable; urgency=low

  * Denis Barbier
    - Because of a bug in po2debconf, generated templates file is
      corrupted if a comment appears before the Template line, as
      before the partman-ext3/text/specify_mountpoint template.
      Closes: #232496

  * Translations:
    - Bartosz Fenski
      - Updated Polish (pl) translation.
    - Bart Cornelis
      - Updated Dutch (nl.po) translation
    - Claus Hindsgaul
      - Updated Danish translation (da.po)
    - Nikolai Prokoschenko
      - Updated Russian translation (ru.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Nuno Sénica
      - Added Portuguese translation (pt.po)
    - Christian Perrier
      - Update French translation (fr.po)
    - Dennis Stampfer
      - Update German translation (de.po)
    - Carlos Z.F. Liu
      - update Simplified Chinese translation (zh_CN.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Miroslav Kure
      - Update Czech translation (cs.po)
    - Miguel Figueiredo
      - Update Portuguese translation (pt.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese (pt_BR) translation.
    - h3li0s
      - added Albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Kęstutis Biliūnas
      - Update Lithuanian translation (lt.po).
    - Safir Šećerović
      - Update Bosnian translation (bs.po).
    - Eugen Meshcheryakov
      - Added Ukrainian translation (uk.po)
    - Anders Lundgren
      - Initial Swedish translation (sv.po)

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 13 Feb 2004 09:56:54 +0200

partman-ext3 (5) unstable; urgency=low

  * Christian Perrier
    - Missing space in finnish translations (fi.po)
    - fixed minor pt_BR inconsistencies (did not need language knowledge!)
    - fixed minor fi inconsistencies (did not need language knowledge!)
  * Carlos Z.F. Liu
    - fix some small Simplified Chinese translation errors
  * Miroslav Kure
    - fix Czech translation
  * Peter Mann
    - Update Slovak translation
  * Anton Zinoviev
    - changelog: new release 5.  Move some of the stuff from already
      released and uploaded 4 to 5.
    - templates, active_partition/ext3/do_option: shorten template
      partman-ext3/options.  Reuse the help information from
      partman-basicfilesystems/options_help.  Show it only once.
    - templates: s/_Descriptions:/_Description:/
    - templates: correct some punctuation signs.
    - control: add dependency on partman-basicfilesystems.
  
 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 29 Jan 2004 12:54:04 +0200

partman-ext3 (4) unstable; urgency=low

  * Stefano Canepa
    - Add Italian translation (it.po)
  * Bart Cornelis 
    - Small update to Dutch translation as a result of [DICO] discussion on
      debian-l10n-dutch@l.d.o
  * Anton Zinoviev
    - The package made architecture dependent.

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 23 Jan 2004 12:49:36 +0200

partman-ext3 (3) unstable; urgency=low

  * Bartosz Fenski
    - Add Polish (pl) translation.
  * Kenshi Muto
    - Added Japanese translation (ja.po)
  * Christian Perrier
    - First debconf templates polishing
    - Run debconf-updatepo
  * André Luís Lopes
    - Added Brazilian Portuguese (pt_BR) translation.
  * Nikolai Prokoschenko
    - Added russian translation (ru.po)
  * Peter Mann
    - Initial Slovak translation
  * Anton Zinoviev
    - the install target in debian/rules removes all files CVS from the
      generated package.
    - added local variable for Emacs `coding: utf-8' at the end of the
      changelog.
  * Christian Perrier
    - Turn the check_failed template to boolean
    - Run debconf-updatepo
    - Initial French translation (fr.po)
    - Turn the no_mount_point template to boolean
    - Run debconf-updatepo
  * Konstantinos MArgaritis
    - Updated Greek translation (el.po)
  * Anmar Oueja
    - Initial Arabic Translation (ar.po)
  * Dennis Stampfer
    - Initial German translation (de.po)
  * Claus Hindsgaul
    - Initial Danish translation (da.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Initial Dutch (nl.po) translation
  * Miroslav Kure
    - Initial Czech translation
  * Kęstutis Biliūnas
    - Initial Lithuanian (lt.po) translation.
  * Safir Secerovic
    - Add Bosnian translation (bs.po).
  * Joey Hess
    - Fix udeb filename.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Jan 2004 14:19:03 -0500

partman-ext3 (2) unstable; urgency=low

  * Uses po-debconf.
  * Use db_metaget to translate strings.
  * Added support to set mount options.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)

 -- Anton Zinoviev <zinoviev@debian.org>  Mon,  5 Jan 2004 22:27:32 +0200

partman-ext3 (1) unstable; urgency=low

  * First version.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 10 Dec 2003 10:25:33 +0200

